﻿* { 
    -moz-box-sizing: border-box; 
}

body{
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	text-align: center;
	margin: 0px;
}

/* global styles */
a { color:#003366; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:0px; }
form { margin:0px; }
hr { background:none; height:1px; border:0px; border-top:1px solid #003366; }

/* Container which encloses the whole site to allow easy width change */
#wrap {
	width: 760px; /* change value to adjust width */;
	text-align: left;
	margin: 0px auto 0px auto;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#container {
	width: 760px; /* change value to adjust width */;
	text-align: left;
	margin: -3px auto -3px auto;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/* Logo and minicart */
#header {
	padding: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #1010ee;
	border-right-color: #1010ee;
	border-left-color: #1010ee;
	background-color: #FFFFFF;
}
#header table {
	width: 758px;
}
#header img {
	margin: 3px 10px 3px 10px;
}
#header td.headerlinks {
	/* mini cart */
	width: 300px;
	text-align: right;
	vertical-align: middle;
	margin-top: 2px;
	color: #ffffff;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 90%;
	padding-right: 10px;
}
#header td.headerlinksa {
	/* mini cart */
	width: 200px;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	color: #ffffff;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: medium;
	padding-right: 10px;
	font-weight: bold;
}
#header a {
	text-decoration:none;
	color:#003366;
	font-weight:bold;
}
#header a:hover { text-decoration:underline; }

/*formats the mini cart subtotal  in the right menu*/
.cartsubtotalminicart{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	text-align: right;	
}

/*formats the links in the minicart*/
.cartminilinks{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.cartminilinks a:link{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.cartminilinks a:visited{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.cartminilinks a:hover{
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.cartminilinks a:active{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

/* Encloses all content area under header */
#wrap {
	padding: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
}

/* Horizontal navigation */
#nav {  
	background:white;
	border:0px solid #EEEEEE;
	width:100%;
}

table#horiz_nav {	/* table is generated via shopa_navigation_create.asp */
	padding:0px;
	width:100%;
	border-collapse:collapse;
}

table#horiz_nav td {
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
}


/* Horizontal navigation drop down menu
   do not remove or modify styles listed 
   under "Do Not Change" */
table#horiz_nav ul {
	/* Do not change  */
	position:absolute;
	left: -999em;
	padding:0px;
	margin:0px;
	list-style-type:none;
	
	/* Styles */
	background:white;
	border-right:1px solid #eee;
	text-align:left;
	width:150px;
}

/* Do not change  */
#horiz_nav td:hover ul { left: auto; }
#horiz_nav td.sfhover ul { left: auto; }

#horiz_nav ul li { /* submenu */
	/* Do not change */
	display:block;
	width:100%;
	margin:0px;
	
	/* Styles */
	line-height:22px;
	text-transform:capitalize;
}

table#horiz_nav ul li a { /* submenu links */
	/* Do not change */
	display:block;
	
	/* Styles */
	padding:0px 10px !important;
	border-bottom:1px solid #EEEEEE;
	border-right:0px;
	text-align:left;
}

/* Utility bar includes login links
   welcome note and quick search box */
#utilbar {
	text-align: center;
	background: #99ccff;
	padding: 0px;
	border-bottom: 5px solid #D7D7D7;
}

#utilbar table {
	border-collapse:collapse;
	width:100%;
}

#utilbar td {
	padding:3px 10px;
	text-align:center;
	vertical-align:middle;
	width:33.3%;
	font-size:80%;
	font-weight:bold;
}

#utilbar td.last { border:0px; }	/* remove border from the last column */
#utilbar form { display:inline; }
#utilbar a { color:#1981b7; text-decoration:none; }
#utilbar a:hover { text-decoration:underline; }

/* Encloses all content area under utilbar */
#all { 
	margin-top:5px;
	padding-bottom:5px;
}

/* Left column- categories, currency, language etc */
#left {
	/* Styles */
	width: 25%;	/* Change to alter width of left column */
}

#left h2 {
	background: #99ccff;
	color: #4646ee;
	margin: 0px;
	padding: 5px 10px;
	font-size: 120%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#left .box {		/* General style of each box in left column */
	padding:5px 5px;
	font-size:90%;
	border:1px solid #eee;
	margin-bottom:5px;
}

#left .box p {
	margin:0px;
	padding-bottom:10px;
}

#left ul {
	/* General style of list style in left column; including category listing */
	list-style-type: none;
	padding: 10px;
	margin: 0px 0px 5px 0px;
	line-height: 20px;
	font-size: 90%;
	border: 1px solid #eee;
}
#left ul a {
	background: url("../shopping/images/site/catnav_bullet.gif") no-repeat 0 3px;
	padding-left: 10px;
	color: #4646ff;
}

/* Extra styles for category navigation */
#catnav ul {
	margin: 10px;
}

/* Main content area */
#main {
	text-align:center;
	margin-left: 5px;
	padding-left: 5px;
}

#main table td { text-align:left; }
#main td { font-size:100%; }
#main td td { font-size:100%; }

#main-content {
	text-align: left;
	color: #333333;
	margin-left: 10px;
}

#main-content table td {
	text-align: left;
}
#main-content td { font-size:100%; }
#main-content td td { font-size:100%; }
#main-content h1 {
	color: #a6008d;
	margin: 0px;
	padding: 5px 10px;
	font-size: 130%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#main-content h2 {
	color: #a6008d;
	margin: 0px;
	padding: 5px 10px;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#main-content p {
	margin: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#main-content a { color:#4646ff; text-decoration:underline; }
#main-content a:hover { color: #99ccff;text-decoration :none; }

/* Top content box on home page */
#homecontent {
	border:1px solid #D7D7D7;
	padding:10px;
	color:#666;
	margin-bottom:5px;
	text-align:left;
}

#homecontent h1 { color:#1d83b4; }
#homecontent p { margin-right:180px; }
#homecontent img { margin-right:10px; }

/* content area styles */
#content {
	padding: 0px 10px 10px 10px;
	text-align: left;
}

/* Footer */
#footer {
	background: #99CCFF;
	padding-bottom: 0px;
	text-align: center;
	color: #454545;
	font-size: 80%;
	clear: both;
}
#footer-text {
	text-align: center;
	width: 520px;
	float: left;
	margin-left: 120px;
}
#footer-pic {
	float: right;
	margin-right: 10px;
	margin-bottom: 3px;
}

/* Alphabet listing */
#footer .alphabet {
	background: #fff;
	margin-bottom: 10px;
	padding: 20px 10px 3px 10px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #1010ee;
}
#footer a {
	color: #4646ff;
	font-weight: normal;
	text-decoration: none;
}
#footer a:hover {
	text-decoration:underline;
	color: #000000;
}

/*formats the search box in header file.*/
.searchfield{
	background-color: #FFFFFF;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
}

/*formats the display of the form elements throughout the front end*/
.imgbtn { border:0px; }

.txtfield{
	background-color: #FFFFFF;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #000000;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
}

.txtfielddropdown{
	background-color: #FFFFFF;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	border:1px solid black;
}

.submitbtn {
   color:#666666;
   font-family: Tahoma,Arial, Helvetica, sans-serif;
   background-color: #f3f3f3;
   font-size: x-small;
   font-weight: bold;
   border:1px solid #aaaaaa;
}

/* General styles */
.menuhdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #B3B7BB;
	color : White;
	font-size : x-small;
	font-weight : bold;
	padding : 3px 5px;
	text-align : left;
}

.menubdr{
	background-color : #B3B7BB;
}

.dashed{
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	background-color : #F7F7F7;
}

/* Left menu styles; no longer used in 6.50 */
.leftmenumain a{
	border-top : 1px solid #D3D3D3;
	display: block;
}
.leftmenumain{
	background-color: #F7F7F7;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.leftmenumain a:link{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-top: 6px;
	text-align: left;
	text-decoration: underline;
	width: 100%;
}
.leftmenumain a:visited{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-top: 6px;
	text-align: left;
	text-decoration: underline;
	width: 100%;
}
.leftmenumain a:hover{
	background-color: #EEEEEE;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-top: 6px;
	text-align: left;
	text-decoration: none;
	width: 100%;
}
.leftmenumain a:active{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-top: 6px;
	text-align: left;
	text-decoration: underline;
	width: 100%;
}
.dottedBorder {
	border: 1px dotted #cccccc; 
	background-color: #F9F9F9;
	padding: 5px	
}

/*formats the header text throughout the site*/
.txtheader{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
}

.hdrproduct{
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
}

/* Styles to be use in 6.50 */
#main {
	font-size:90%;
	line-height:18px;
	width:75%;
}

/* breadcrumbs */
div.breadcrumb {
	text-align:left;
	color:#000;
	font-size:90%; 
	margin-bottom:10px;
}

div.breadcrumb a { 
	color:#1981B7; 
	text-decoration:none; 
}
div.breadcrumb a:hover { 
	color:#175D7F; 
	text-decoration:underline;
}

/* Main area text styles */
#main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:140%;
	font-weight : bold;
	margin:0px 0px 15px 0px;
	color:#175D7F;
	text-align:left;
	text-transform:capitalize;
}

#main h2 {
	text-align:left;
	margin:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:130%;
	text-transform:capitalize;
}

#main h2.picheader { /* Heading style for headings with picture, e.g. shopcustomer.asp */
	background-position:1% 50%;
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color:#333;
	font-size:12px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	background-color:white;
	text-align:left;
	padding:10px 5px 10px 50px;
	margin:0px;
}

/* compare products styles */
.applyoverflow {
	overflow-x:auto;
	overflow-y:hidden;
	width:100%;
	padding-bottom:50px;
}

table.tbl_compare {
	width:100%;
	border-collapse:collapse;
	border:0px;
}

table.tbl_compare td {
	vertical-align:top;
	text-align:left;
	padding:0px 10px;
}

table.tbl_compareproduct {
	border-collapse:inherit;
	line-height:18px;
}

table.tbl_compareproduct td {
	padding:3px 0px;
}

/* Customer service and Affiliate service page (shopcustadmin.asp,shopaffadmin.asp) */
table.customerservice {
	width:100%;
	background:#F9F9F9;
	border:1px solid #CCCCCC !important;
	margin-bottom:10px;
	border-collapse:collapse;
}

table.customerservice th {
	height:35px;
	background-position:1% 50%;
	background-repeat:no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color:#333;
	font-size:12px;
	border-bottom:1px solid #CCCCCC;
	background-color:white;
	text-align:left;
	padding-left:50px;
	vertical-align:middle;
}

table.customerservice td {
	padding:10px;
}

table.customerservice ul {
	margin:0px;
	padding:0px 10px 0px 25px;
}

/* standard table display */
.std_table {
	background:#F9F9F9;
	border:1px solid #CCCCCC !important;
	margin-bottom:10px;
	padding:10px;
	text-align:left;
	vertical-align:top;
	line-height:20px;
	font-size:11px;
}

.std_table table { 
	border-collapse:collapse;
	width:85%;
}

.std_table th { 
	vertical-align:top;
	padding:0px 10px 0px 0px;
	width:35%;
	font-weight:normal;
}
.std_table td {	padding:0px 5px 0px 0px; }

/* Category table (shopdisplaycategories.asp) */
table.tbl_category td {	text-align:center; }

/* shopcustomer.asp form */
table.tbl_customer {
	width:85%;
}

table.tbl_customer th {
	width:35%;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}

table.tbl_customer td {
	vertical-align:top;
	text-align:left;
}

table.tbl_customer iframe {	/* refer to shoplicense.htm for changing license styles */ 
	width:100%;
}

table.tbl_subproduct {
	border-collapse:collapse;
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #ddd;
	background:#F7F7F7;
	text-align:center;
	width:100px;
	float:left;
}

table.tbl_subproduct td {
	padding:3px 5px;
}

/* General override styles */
.ac { text-align:center !important; }
.ar { text-align:right !important; }
.al { text-align:left !important; }
.fr { float:right !important; }
.fl { float:left !important; }
.vt { vertical-align:top !important; }
.vm { vertical-align:middle !important; }
.vb { vertical-align:bottom !important; }
.cb {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
.smlpad { padding:15px !important; }
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #4646ff solid;
}
.pic_border0 {
	border-style: none;
}
.pic_border_centered {
	margin: 6px;
	padding: 0px;
	border: 1px #4646ff solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_centered {
	display: block;
	margin-left: auto;
    margin-right: auto;
}
.pic_border_0margin {
	margin: 0px;
	padding: 0px;
	border: 1px #4646ff solid;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align: center;
}
.margin_bottom_0_centered {
	margin-bottom: 0;
	text-align: center;
}
.margin_topbottom_0_centered {
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}
.style_submit {
	color: #003366;
	font-size: .75em;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	background: #abe0fc;
	border: 1px solid #003366;
	margin: 5px;
}
.style_input {
	margin: 5px;
	border: 1px solid #003366;
	color: #003366;
	font-size: 11px;
	font-weight: normal;
	background: #ffffff;
	padding: 2px;
}
.style_input_required {
	border: 1px solid #003366;
	color: #003366;
	font-size: 11px;
	background: #abe0fc;
	padding: 2px;
	margin: 5px;
}
.lolliesonlineblue {
	font-size: large;
	color: #4646EE;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
.lolliesonlinebluecentered {
	font-size: large;
	color: #4646EE;
	font-weight: bold;
	text-align: center;
}
.small-text {
	font-size: x-small;
}
#fundraising table {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 1px solid #4646ff;
	border-collapse: collapse;
	width: 365px;
}
#fundraising table td {
	padding: 10px;
	text-align: center;
	font-weight: bold;
}
.background-grey {
	background-color: #d7d7d7;
}
.fundraising-background-blue {
	background-color: #99ccff;
	font-size: 13px;
	color: #FFFFFF;
}
#fundraising-chocolate table {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 1px solid #4646ff;
	border-collapse: collapse;
	width: 95%;
}
#fundraising-chocolate table td {
	padding: 10px;
	text-align: center;
	font-weight: bold;
}
#fundraising-nonchocolate table {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 1px solid #4646ff;
	border-collapse: collapse;
	width: 415px;
}
#fundraising-nonchocolate table td {
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

